@import url('reset.css');

/* --- STYLE OVERRIDES ---  */
h1, h2, h3, h4, h5, h6 {
	xfont-weight: normal;
}

/* Vertical Tabs
----------------------------------*/
.ui-tabs-vertical { width: 55em; width: 100%; }
.ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: left; width: 25%; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; width: 40em; width: 74%;}


/* --- CRUMBS --- */
x._gallery li {
	list-style-type: none;
	float: left;
	xmargin: 1em;
	text-align: center;
	width: 25%;
}

x._gallery ul {
	list-style-type: none;	
}

div._status {
	padding: 5px;
	border: 1px solid #ccc;
	background: #fff;
	padding-left: 30px;
	margin-bottom: 1em;
}

div._status p {
	margin: 0;
}

div._status._success {
	border: 1px solid #a2d452;
	color: #385c00;
	background: #f4ffe3 url(../images/icon-success.png) no-repeat 10px 7px;
}

div._status._error {
	border: 1px solid #d45252;
	color: #540000;
	background: #ffe1e1 url(../images/icon-error.png) no-repeat 10px 7px;
}

/* --- IMAGES & SHADOW STYLES ---*/

.dropShadow {
	xborder: 1px solid #666;
}

.shadow_wrap {
	float: right;
	display: block;
	padding: 1px 4px 4px 1px;
	margin-left: 20px;
	margin-bottom: 15px;
}

#main .sb-shadow {
	background: #999;
}


/* --- CLEAR FIXES --- */
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clear {display: inline-block;}  /* for IE/Mac */

hr,.clr, del {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* --- UTILITY STYLES ---*/

.hidden {
	display: none;
}

div.right, span.right {
	float: right;
}

div.left, span.left {
	float: left;
}

.clear {
	clear: both;
}

.nullclear {
	clear: both;
	height: 0px;
	width: 0px;
	margin: 0px;
	padding: 0px;
	display: none;
}

.nofloat {
	float: none;
}

.nomargin {
	margin: 0px;
}

.last {
	border: 0px;
	margin-right: 0px;
	padding-right: 0;
}

.bold {
	font-weight: bold;
}


